/* Add css class names below and they will show in all "Style" drop-downs */

body#tinymce{
	font: 15px/1.5 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

body#tinymce del{
	color:#000;
}

.subtitle-a{
    /*
	font-size:20px;
    margin: 20px 0 10px;
    padding: 0 0 5px;
    border-bottom:3px solid #999999;
    letter-spacing: 2px;
	*/
}
.subtitle-b{
    /*
	font-size:18px;
    margin: 20px 0 10px;
    padding: 0 0 5px;
    border-bottom:3px solid #999999;
    letter-spacing: 2px;
	*/
}
.attention{
    margin: 10px 30px 10px;
    border:1px solid #FF9999;
    background-color: #FFCCCC;
    padding: 10px;
	
}

.solid-table{
    border:1px solid #999999;
    border-collapse: collapse;
}
.solid-table th{
    padding:5px;
    border:1px solid #999999;
    background-color:#E8E8E8;
    
}
.solid-table td{
    padding:5px;
    border:1px solid #999999;
    
}

.solid-table thead td, .solid-table th{
	background-color:#E8E8E8;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

.layout-table{
    border:none;
    border-collapse: collapse;
}
.layout-table td{
    padding:0;
}

.wp-img-frame {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 4px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.clearfix{
}

.clearfix:after{
	clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
/*
.burasagari-indent1 {
	padding-left:1em;
	text-indent:-1em;  
}  

.burasagari-indent2 {
	padding-left:2em;
	text-indent:-2em;  
}

.burasagari-indent2- {
	padding-left:2.5em;
	text-indent:-2.5em;  
}  
*/


/*投稿（ページ）編集画面におけるプラグインemojiの見栄え調整*/
div#emojidiv{
    background-color:red;
    z-index:9999;
}
